Enviar mensagem
curl --request POST \
--url https://api.cordialy.ai/integrations/v1/leads/{leadId}/messages \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"message": "Olá! Como posso ajudar?"
}
'import requests
url = "https://api.cordialy.ai/integrations/v1/leads/{leadId}/messages"
payload = { "message": "Olá! Como posso ajudar?" }
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({message: 'Olá! Como posso ajudar?'})
};
fetch('https://api.cordialy.ai/integrations/v1/leads/{leadId}/messages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sent": true
}Mensagens
Enviar Mensagem
Envia uma mensagem de texto ao lead via WhatsApp. A mensagem é salva no histórico com source = api e aparece destacada em roxo na plataforma.
POST
/
leads
/
{leadId}
/
messages
Enviar mensagem
Authorizations
Chave de API gerada na plataforma em Integrações → API Keys
Path Parameters
Body
application/json
Example:
"Olá! Como posso ajudar?"
Response
200 - application/json
Mensagem enviada com sucesso
Example:
true
⌘I